html,
body {
    margin: 0;
    padding: 0;
    color: #222;
    background-color: #EFEFEF;
    font-family: "operetta-12", serif;
    font-weight: 500;
    font-style: normal;
}

/* element-group “text“: start */
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    margin: 0;
    padding: 0;
}

h1 {
    font-weight: 400;
    font-size: 38px;
}

h2,
p {
    font-weight: 400;
    font-size: 17px;
    line-height: 200%;
}

.btn {
    text-decoration: none;
    font-size: 14px;
    color: #222;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 30px;
    padding-right: 30px;
    outline: 1px solid #333;
    border-radius: 999px;
    transition: background-color 0.3s cubic-bezier(0.85, 0, 0.16, 1), color 0.3s cubic-bezier(0.85, 0, 0.16, 1);
}

.btn:hover,
.btn:focus {
    background-color: #333;
    color: #fff;
}

.btn.Soft {
    padding: 0;
    outline: none;
    border-radius: 0;
    transition: none;
}

.btn.Soft:hover,
.btn.Soft:focus {
    background-color: transparent;
    color: #222;
    text-decoration: underline;
}

@media (max-width: 500px) {
    h1 {
        font-size: 30px;
    }
}

/* element-group “text“: end */
/* variables: start */
:root {
    --minW: 200px;
    --maxW: 900px;
    --fill: 100%;
    --loadStart: 100vh;
    --loadEnd: 70vh;
    --lineVertical: 100px;
}

/* variables: end */
/* element-group “imgIntro + header“: start */
.imgIntro {
    object-fit: cover;
}

.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    top: 0;
    z-index: 10;
}

.imgIntro,
.header {
    width: var(--fill);
    height: var(--loadStart);
    transition: height 2s cubic-bezier(0.85, 0, 0.16, 1);
    min-width: var(--minW);
}

.loaded {
    height: var(--loadEnd);
}

/* element-group “imgIntro + header“: end */
.logo {
    width: 250px;
}

.logo.Small {
    width: 150px;
}

.positionerIntro {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-bottom: 100px;
}

.lineVertical {
    width: 1.5px;
    height: var(--lineVertical);
    background-color: rgba(178, 178, 178, 0.4);
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: calc(var(--lineVertical) * -0.5);
}

.section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
}

.boxParagraph {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    max-width: var(--maxW);
    width: 100%;
    text-align: center;
    margin-top: var(--lineVertical);
    margin-bottom: var(--lineVertical);
    gap: 50px;
}

.boxParagraph.Left {
    text-align: left;
}

.lineHorizontal {
    width: 100%;
    height: 1.5px;
    background-color: rgba(178, 178, 178, 0.4);
}

footer {
    display: flex;
    padding: 16px;
    gap: 50px;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
}

@media (max-width: 600px) {
    footer {
        font-size: 30px;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 10px;
    }
}

main {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0px;
}

.fillW {
    width: var(--fill);
}